Sākumlapa » Atrastie ieraksti "nulles dienas ievainojamības"

Birku arhīvs: nulles dienas ievainojamības


Kiberuzbrukumā cietis Beļģijas Aizsardzības ministrijas datortīkls

Kā ziņo The Brussels Times, “nopietna” kiberuzbrukuma rezultātā jau vairākas dienas nedarbojas daļa no Beļģijas Aizsardzības ministrijas datortīkla, tostarp arī e-pasta sistēma. Saskaņā ar cietušās ministrijas sniegto informāciju uzbrukums ir Log4Shell kritiskās ievainojamības rezultāts. Uzbrukums Beļģijas Aizsardzības ministrijas datortīklam tika...
Lasīt vairāk »

Vebinārs: Log4Shell ievainojamība — kā palikt drošībā

Šī gada pēdējais mēnesis ir atnācis ar nepatīkamu pārsteigumu. 9. decembrī pētnieki atklāja kritisku nulles dienas ievainojamību Apache Log4j bibliotēkā, ko izmanto miljoniem Java lietojumprogrammu. CVE-2021-44228 vai “Log4Shell” ir attāli izmantojama (RCE) ievainojamība, kas ļauj uzbrucējiem izpildīt patvaļīgu kodu un,...
Lasīt vairāk »

Microsoft aizlāpa vairākas nulles dienas ievainojamības

Pēc ikmēneša ielāpu otrdienas drošības labojumu laidiena kiberdrošības eksperti mudina lietotājus prioritārā kārtā uzstādīt ielāpus nulles dienas ievainojamībām Microsoft Exchange un Excel, jo šos Microsoft produktus ir iecienījuši gan kibernoziedznieki, gan valstu atbalstītie hakeri. Korporācija Microsoft kopumā ir izlaidusi labojumus...
Lasīt vairāk »

MysterySnail iezogas caur nulles dienas ievainojamību

Šī gada vasaras beigās – rudens sākumā Kaspersky uzvedības noteikšanas dzinis (Behavioral Detection Engine) un ekspluatējumu novēršanas (Exploit Prevention) tehnoloģija, kas tiek izmantota daudzos uzņēmuma produktos, atklāja Win32k kodola draivera ievainojamības izmantošanu. Pateicoties tam, uzņēmuma ekspertam izdevās identificēt un izmeklēt...
Lasīt vairāk »

Apple ar ārkārtas atjauninājumu labo spiegprogrammatūras Pegasus izplatīšanā izmantotu nulles dienas ievainojamību

Uzņēmums Apple ir izlaidis iOS 14.8, iPadOS 14.8, watchOS 7.6.2, macOS Big Sur 11.6 un Safari 14.1.2 programmatūras versijas, lai labotu divas aktīvi izmantotas ievainojamības, viena no kurām pārvar operētājsistēmā iebūvēto papildu aizsardzību. Lūk, šīs ievainojamības: CVE-2021-30858 (WebKit), var izraisīt patvaļīga...
Lasīt vairāk »
Uz augšu